#contato{
    width: 100vw;
    min-height: 1150px;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    padding: 0 135px 0 130px;
    color: #5F9C98;
    text-align: center;
}
#contato h2{
    padding: 100px 0 20px 0;
}
#contato .contato-item ul{
    padding-top: 50px;
    color: #5A5A56;
}
#contato .contato-item li:first-child{
    font-weight: bold;
}
#contato .contato-item li:last-of-type{
    padding-top: 30px;
}
#contato .contato-btn{
    color: #FFF;
    padding: 15px 20px;
    border: 1px solid #FFF;
    background-color: #5F9C98;
    border-radius: 10px;    
    transition: 0.1s;
}
#contato .contato-btn:hover{
    background-color: #387277;
    color: #FFF;
    transition: 0.1s;
}
#contato .contato-formulario{
    padding-top: 80px;
    padding-bottom: 80px;
}
#contato .contato-formulario-linha{
    padding-top: 30px;
}
#contato .contato-formulario-input{
    background-color: transparent;
    border: 1px solid #387277;
    border-radius: 10px;
    width: 100%;
    padding: 20px;
    color: #5A5A56;
    font-size: 20px;
    transition: 0.2s;
}
#contato .contato-formulario-input::-webkit-input-placeholder{color: rgba(90,90,86,0.8); font-size: 18px;}
#contato .contato-formulario-input:-moz-placeholder{color: rgba(90,90,86,0.8); font-size: 18px;}
#contato .contato-formulario-input::-moz-placeholder{color: rgba(90,90,86,0.8); font-size: 18px;}
#contato .contato-formulario-input:-ms-input-placeholder{color: rgba(90,90,86,0.8); font-size: 18px;}
#contato #contato-formulario-radios{
    line-height: 35px;
}
#contato .contato-formulario-radio{
    -webkit-appearance: none;
    background-color: transparent;
    border: 1px solid #387277;
    padding: 10px;
    border-radius: 50%;    
    margin-bottom: -5px;
    padding-left: 10px;
    cursor: pointer;
}
#contato .contato-formulario-radio:checked {
    background-color: #387277;
    border-radius: 50%;   
    margin-bottom: -5px;
    padding-left: 10px;
    cursor: pointer;
}
#contato #contato-formulario-radios-label{
    padding-bottom: 10px;
    color: #5A5A56;
}
#contato .form-check-inline .form-check-label {
    color: #5A5A56;
}
#contato .contato-formulario-linha textarea{
    height: 200px;
}
#contato .contato-formulario-linha-btn{
    padding-top: 80px;
}
#contato #contato-btn-enviar{
    color: #FFF;
    padding: 20px 50px;
    border: 1px solid #FFF;
    background-color: #5F9C98;
    border-radius: 10px;    
    transition: 0.1s;
    font-size: 20px;
}
#contato #contato-btn-enviar:hover{
    background-color: #387277;
    color: #FFF;
}

/* @MEDIA XS*/
@media screen and (max-width: 575px) {
    #contato{
        padding: 0 35px 0 30px;
    }
    #contato .contato-formulario-linha {
        padding-top: 0px;
    }
    #contato .contato-formulario-linha input, #contato .contato-formulario-linha textarea{
        margin-top: 20px;
    }   
    #contato #contato-formulario-radios{
        margin-top: 20px;
    }
    #contato .contato-formulario {
        padding-bottom: 120px;
    }
}

/* @MEDIA SM */
@media screen and (min-width: 576px) and (max-width: 767px) {
    #contato{
        padding: 0 35px 0 30px;
    }
    #contato .contato-formulario-linha {
        padding-top: 0px;
    }
    #contato .contato-formulario-linha input, #contato .contato-formulario-linha textarea{
        margin-top: 20px;
    }   
    #contato #contato-formulario-radios{
        margin-top: 20px;
    }
    #contato .contato-formulario {
        padding-bottom: 120px;
    }
}

/* @MEDIA MD */
@media screen and (min-width: 768px) and (max-width: 991px) {
    #contato{
        padding: 0 35px 0 30px;
    }
}

/* @MEDIA LG */
@media screen and (min-width: 992px) and (max-width: 1199px) {
    #contato{
        padding: 0 85px 0 80px;
    }
}